%xlswrite ячейки без указания листа и ячейки

clear; clc; close all; %help;

%system('mkdir 1 2 3 4 5 6 7 8 9');

%cell1={'One, two, three, 4'}
cell1={'Анализ : ddmmyyyy_hhmmss'};
cell1(end+1,1)={1};
cell1(end,2)={2};
cell1(end,3)={3};

cell1(end+1,1)={'name'};
cell1(end,2)={'min'};
cell1(end,3)={'max'};

filename=[mfilename('fullpath'),'.xlsx']
if exist(filename)==2
  delete(filename);
end
%xlswrite(filename,cell1,'sh1','A1');
xlswrite(filename,cell1,[],[],'oct');

%[n,t,c]=xlsread('o076xls.xls')

